#stacks_in_12476_page25_wrapper {
	padding: 20px;
	-webkit-box-shadow: inset 0px 0px 8px rgba(0,0,0,0.35);
	border-radius: 4px;
	background: url('http://dl.dropbox.com/u/64179093/RWtuts%20Resources/Background%20Patterns%20for%20Stacks/whitey.png') repeat;
}

#stacks_in_12476_page25_header {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_12476_page25_title {
	color: #626263;
	text-shadow: #fefefc 0 1px 0;
	text-align: left;
	margin-bottom: 16px;
	font: bold 13px/15px "Helvetica Neue", Helvetica, sans-serif;
}

#stacks_in_12476_page25_beta {
	color: #E65011;
	text-shadow: #fefefc 0 1px 0;
	text-align: center;
	margin-bottom: 16px;
	font: bold 26px/30px "Helvetica Neue", Helvetica, sans-serif;
}
/*
 * cleanResponse
 * Version: 2.0.4
 * Requirements: RapidWeaver 5, Stacks 2
 * Support: http://forum.onelittledesigner.com
 * Description: 1-6 responsive columns
 */

/***************************************  NO GUTTER **********************************/

.stacks_in_274_page25.cleanResponse2_L.CR2_Goff {
	width: 50%;
}
.stacks_in_274_page25.cleanResponse2_R.CR2_Goff {
	width: 50%;
}

/****************  3 Non ******************/

.stacks_in_274_page25.CR3_L.CR3_Goff {
	width: 33%;
}
.stacks_in_274_page25.CR3_R.CR3_Goff {
	width: 33%;
}
.stacks_in_274_page25.CR3_RS.CR3_Goff {
	width: 33.2%;
	float: right;
}
.stacks_in_274_page25.CR3_M.CR3_Goff {
	margin: 0 0% 10px 0%;
	width: 34%;
}

/****************  4 Non ******************/

.stacks_in_274_page25.CR4.CR4_Goff {
	width: 25%;
}
.stacks_in_274_page25.CR4_S.CR4_Goff {
	width: 25%;
}
.stacks_in_274_page25.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
	width: 25.1%;
	float: left;
}
.stacks_in_274_page25.CR4_LF.CR4_Goff, .stacks_in_274_page25.CR4_LL.CR4_Goff, .stacks_in_274_page25.CR4_LF2.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR4_LF.CR4_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR4_LL2.CR4_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
	.stacks_in_274_page25.CR4_R.CR4_LL2.CR4_S.CR4_Goff{
		float: left;
		width: 25%;
	}
}

/****************  5 Non ******************/

.stacks_in_274_page25.CR5.CR5_Goff {
	width: 20%;
}
.stacks_in_274_page25.CR5_S.CR5_Goff {
	width: 20%;
}
.stacks_in_274_page25.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
	width: 20.3%;
}
.stacks_in_274_page25.CR5_M.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR5_LF.CR5_Goff, .stacks_in_274_page25.CR5_LL.CR5_Goff, .stacks_in_274_page25.CR5_RF.CR5_Goff, .stacks_in_274_page25.CR5_RL.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.cleanRespone5_First.CR5_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.cleanRespone5_Last.CR5_Goff {
	margin: 0 0 10px 0;
}

/****************  6 Non ******************/

.stacks_in_274_page25.CR6.CR6_Goff {
	width: 16.66%;
}
.stacks_in_274_page25.CR6_S.CR6_Goff {
	width: 16.69%;
}
.stacks_in_274_page25.CR6_R1.CR6_LL.CR6_S.CR6_Goff, stacks_in_274_page25.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
	width: 17%;
}
.stacks_in_274_page25.CR6_M.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR6_LF.CR6_Goff,
.stacks_in_274_page25.CR6_LL.CR6_Goff,
.stacks_in_274_page25.CR6_RF.CR6_Goff,
.stacks_in_274_page25.CR6_RL.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR6_L1.CR6_Goff {
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR6_R1.CR6_Goff {
	margin: 0 0 10px 0;
}
@media (max-width: 1099px) {
		.stacks_in_274_page25.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
		.stacks_in_274_page25.CR6_L1.CR6_LF.CR6_Goff.CR6_S.CR6_Goff  {
			width: 16.6%;
	}
}

/***************************************  1 COLUMN **********************************/

.stacks_in_274_page25.cleanResponse1_L {
	width: 100%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_274_page25.cleanResponse1_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  2 COLUMN **********************************/

.stacks_in_274_page25.cleanResponse2_L {
	float: left;
	width: 49%;
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.cleanResponse2_R {
	float: right;
	width: 49%;
	margin: 0 0 10px 0;
}
@media (max-width: 800px) {

}
@media (max-width: 600px) {
	.stacks_in_274_page25.cleanResponse2_L {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.cleanResponse2_R {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.cleanResponse2_L.CR2_Goff {
		width: 100%;
		margin:0 0 10px 0;
	}
	.stacks_in_274_page25.cleanResponse2_R.CR2_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  3 COLUMN **********************************/

.stacks_in_274_page25.CR3_L {
	float: left;
	width: 32%;
	margin: 0 0 10px 0;

}
.stacks_in_274_page25.CR3_R {
	float: right;
	width: 32%;
	margin: 0 0 10px 0;
}
.stacks_in_274_page25.CR3_M {
	float: left;
	margin: 0 2% 10px 2%;
	width: 32%;
}
@media (max-width: 800px) {
	
	/*  ============ LARGE BOTTOM ================== */
	
	.stacks_in_274_page25.CR3_L.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_274_page25.CR3_M.cleanResp1 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_274_page25.CR3_R.cleanResp1,
	.stacks_in_274_page25.CR3_RS.cleanResp1 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_L.cleanResp1.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_M.cleanResp1.CR3_Goff  {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_R.cleanResp1.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_RS.cleanResp1.CR3_Goff  {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	
	/*  ============ LARGE TOP ================== */
	
	.stacks_in_274_page25.CR3_L.cleanResp2 {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_M.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 1% 10px 0;
	}
	.stacks_in_274_page25.CR3_R.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_274_page25.CR3_RS.cleanResp2 {
		float: left;
		width: 49%;
		margin: 0 0 10px 1%;
	}
	.stacks_in_274_page25.CR3_L.cleanResp2.CR3_Goff {
		float: left;
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_M.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_R.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR3_RS.cleanResp2.CR3_Goff {
		float: left;
		width: 50%;
		margin: 0 0 10px 0;
	}
	
}
@media (max-width: 600px){
	.stacks_in_274_page25.CR3_L,
	.stacks_in_274_page25.CR3_R.cleanResp2,
	.stacks_in_274_page25.CR3_R,
	.stacks_in_274_page25.CR3_R.cleanResp1,
	.stacks_in_274_page25.CR3_RS.cleanResp2,
	.stacks_in_274_page25.CR3_RS.cleanResp3 {
		float: left !important;
		width: 100% !important;
		margin: 0 0 10px 0!important;
	}
	.stacks_in_274_page25.CR3_RS.CR3_Goff {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
	.stacks_in_274_page25.CR3_M {
		float: left !important;
		width: 100%!important;
		margin:0 0 10px 0!important;
	}
}

/***************************************  4 COLUMN **********************************/

.stacks_in_274_page25.CR4_L {
	float: left;
}
.stacks_in_274_page25.CR4_R {
	float: left;
}
.stacks_in_274_page25.CR4 {
	width: 23.5%;
}
.stacks_in_274_page25.CR4_S {
	width: 23.6%;
}
.stacks_in_274_page25.CR4_LF,
.stacks_in_274_page25.CR4_LL,
.stacks_in_274_page25.CR4_LF2 {
	margin: 0 1% 10px 1%;
}
.stacks_in_274_page25.CR4_LF {
	margin: 0 1% 10px 0;
}
.stacks_in_274_page25.CR4_LL2 {
	margin: 0 0 10px 1%;
	float: right;
}
@media (max-width: 1074px) {
	.stacks_in_274_page25.CR4_S{
		width: 23.5%;
	}
}
@media (max-width: 800px) {
	.stacks_in_274_page25.CR4 {
		width: 49%;
	}
	.stacks_in_274_page25.CR4_S {
		width: 49%;
	}
	.stacks_in_274_page25.CR4_LF {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_274_page25.CR4_LL {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_274_page25.CR4_LF2 {
		float: left;
		margin: 0 1% 10px 0 ;
	}
	.stacks_in_274_page25.CR4_LL2 {
		float: left;
		margin: 0 0 10px 1% ;
	}
	.stacks_in_274_page25.CR4_R {
		float:left;
	}
	.stacks_in_274_page25.CR4.CR4_Goff {
		width: 50%;
	}
	.stacks_in_274_page25.CR4_S.CR4_Goff,
	.stacks_in_274_page25.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 50%;
	}
	.stacks_in_274_page25.CR4_LF.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_274_page25.CR4_LL.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_274_page25.CR4_LF2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
	.stacks_in_274_page25.CR4_LL2.CR4_Goff {
		float: left;
		margin: 0 0 10px 0 ;
	}
}

@media (max-width: 600px){
	.stacks_in_274_page25.CR4 {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR4_S {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR4.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR4_S.CR4_Goff,
	.stacks_in_274_page25.CR4_R.CR4_LL2.CR4_S.CR4_Goff {
		width: 100%;
		margin: 0 0 10px 0;
	}
}

/***************************************  5 COLUMN **********************************/

.stacks_in_274_page25 .CR5_L {
	float: left;
}
.stacks_in_274_page25 .CR5_R {
	float: left;
}
.stacks_in_274_page25 .CR5 {
	width: 18.4%;
}
.stacks_in_274_page25.CR5_S {
	width: 18.4%;
}
.stacks_in_274_page25.CR5_M {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_274_page25.CR5_LF,
.stacks_in_274_page25.CR5_LL,
.stacks_in_274_page25.CR5_RF,
.stacks_in_274_page25.CR5_RL {
	float: left;
	margin: 0 1% 10px 1%;
}
.stacks_in_274_page25.cleanRespone5_First {
	margin: 0 1% 10px 0;
}
.stacks_in_274_page25.cleanRespone5_Last {
	float:right;
	margin: 0 0 10px 1%;
}
@media (max-width: 800px) {
	.stacks_in_274_page25.CR5, .stacks_in_274_page25.CR5_S {
		width: 49%;
	}
	.stacks_in_274_page25.CR5_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_274_page25.CR5_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_274_page25.CR5.cleanRespone5_Last,
	.stacks_in_274_page25.CR5_S.cleanRespone5_Last {
		float: left;
		width: 99.8% ;
		margin: 0 auto 10px auto;
	}
	.stacks_in_274_page25.CR5.CR5_Goff {
		width: 50%;
	}
	.stacks_in_274_page25.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_274_page25.CR5_LF.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR5_LL.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.cleanRespone5_Last.CR5_Goff,
	.stacks_in_274_page25.CR5_R1.CR5_LF.cleanRespone5_Last.CR5_S.CR5_Goff {
		float: left;
		width: 100% ;
		margin: 0 auto 10px auto;
	}

	/*  ============ LARGE TOP ================== */
	
	.stacks_in_274_page25.CR5.cleanResp2,
	.stacks_in_274_page25.CR5_S.cleanResp2 {
		width: 49%;
	}
	.stacks_in_274_page25.CR5_LF.cleanResp2,
	.stacks_in_274_page25.cleanRespone5_Last.cleanResp2 {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_274_page25.CR5_LL.cleanResp2 {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_274_page25.CR5.cleanRespone5_First.cleanResp2,
	.stacks_in_274_page25.CR5_S.cleanRespone5_First.cleanResp2 {
		float: left;
		width: 99.8%;
		margin: 0 auto 10px auto;
	}
	.stacks_in_274_page25.CR5.cleanResp2.CR5_Goff {
		width: 50%;
	}
	.stacks_in_274_page25.CR5_S.cleanResp2.CR5_Goff,
	.stacks_in_274_page25.CR5_R1.CR5_LF.cleanRespone5_Last.cleanResp2.CR5_S.CR5_Goff {
		width: 50%;
	}
	.stacks_in_274_page25.CR5_LF.cleanResp2.CR5_Goff,
	.stacks_in_274_page25.cleanRespone5_Last.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
		
	}
	.stacks_in_274_page25.CR5_LL.cleanResp2.CR5_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.cleanRespone5_First.cleanResp2.CR5_Goff,
	.stacks_in_274_page25.cleanRespone5_First.cleanResp2.CR5_S.CR5_Goff {
		float: left;
		width: 100%;
		margin: 0 auto 10px auto;
	}
}
@media (max-width: 600px) {
	.stacks_in_274_page25.CR5.CR5_LL.cleanResp2,
	.stacks_in_274_page25.CR5.CR5_LF.cleanResp2,
	.stacks_in_274_page25.CR5.CR5_LL.cleanResp1,
	.stacks_in_274_page25.CR5.CR5_LF.cleanResp1,
	.stacks_in_274_page25.CR5_S.CR5_LL.cleanResp2,
	.stacks_in_274_page25.CR5_S.CR5_LF.cleanResp2,
	.stacks_in_274_page25.CR5_S.CR5_LL.cleanResp1,
	.stacks_in_274_page25.CR5_S.CR5_LF.cleanResp1 {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR5.CR5_Goff,
	.stacks_in_274_page25.CR5_S.CR5_Goff,
	.stacks_in_274_page25.CR5_LL.cleanResp2.CR5_Goff {
		width: 100% !important;
		margin: 0 0 10px 0;
	}
}

/***************************************  6 COLUMN **********************************/

.stacks_in_274_page25.CR6_L,
.stacks_in_274_page25.CR6_L1 {
	float: left;
}
.stacks_in_274_page25.CR6_R,
.stacks_in_274_page25.CR6_R1 {
	float: left;
}
.stacks_in_274_page25.CR6 {
	width: 15%;
}
.stacks_in_274_page25.CR6_S {
	width: 15.2%;
}
.stacks_in_274_page25.CR6_M {
	float: left; 
	margin: 0 1% 10px 1%;
}
.stacks_in_274_page25.CR6_LF,
.stacks_in_274_page25.CR6_LL,
.stacks_in_274_page25.CR6_RF,
.stacks_in_274_page25.CR6_RL {
	margin: 0 1% 10px 1%;
}
.stacks_in_274_page25.CR6_L1 {
	margin: 0 1% 10px 0;
}
.stacks_in_274_page25.CR6_R1 {
	margin: 0 0 10px 1%;
}
@media (max-width: 1099px) {
	.stacks_in_274_page25.CR6_S {
		width: 15%;
	}
}
@media (max-width: 800px) {
	.stacks_in_274_page25.CR6,
	.stacks_in_274_page25.CR6_S {
		width: 49%;
	}
	.stacks_in_274_page25.CR6_LF {
		float: left;
		margin: 0 1% 10px 0;
	}
	.stacks_in_274_page25.CR6_LL {
		float: left;
		margin: 0 0 10px 1%;
	}
	.stacks_in_274_page25.CR6.CR6_Goff,
	.stacks_in_274_page25.CR6_S.CR6_Goff,
	.stacks_in_274_page25.CR6_R1.CR6_LL.CR6_S.CR6_Goff,
	.stacks_in_274_page25.CR6_L1.CR6_LF.CR6_S.CR6_Goff {
		width:50%;
	}
	.stacks_in_274_page25.CR6_LF.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
	.stacks_in_274_page25.CR6_LL.CR6_Goff {
		float: left;
		margin: 0 0 10px 0;
	}
}
@media (max-width: 600px) {
	.stacks_in_274_page25.CR6,
	.stacks_in_274_page25.CR6_S {
		width: 100% !important;
		margin: 0 0 10px 0 !important;
	}
}#stacks_in_280_page25 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 150px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_280_page25 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_280_page25 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_280_page25 .fluid-image.align-left img {
  float: left; }

#stacks_in_280_page25 .fluid-image.align-right img {
  float: right; }

#stacks_out_280_page25 {
	width: 90%;
}
 #stacks_in_413_page25 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_413_page25 hr.gradient{height:3px;background:#333;background-image:-webkit-linear-gradient(left,#00CCFF,#0033CC,#00CCFF);background-image:-moz-linear-gradient(left,#00CCFF,#0033CC,#00CCFF);background-image:-ms-linear-gradient(left,#00CCFF,#0033CC,#00CCFF);background-image:-o-linear-gradient(left,#00CCFF,#0033CC,#00CCFF);background-image:linear-gradient(left,#00CCFF,#0033CC,#00CCFF)}#stacks_in_413_page25 hr.faded{height:3px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_413_page25 hr.dashed_fade{border-bottom:3px dashed #4B7EFF;background:#0033CC}#stacks_in_413_page25 hr.dotted_fade{border-bottom:3px dotted #4B7EFF;background:#0033CC}#stacks_in_413_page25 hr.dashed{border-bottom:3px dashed #0033CC}#stacks_in_413_page25 hr.dotted{border-bottom:3px dotted #4B7EFF}#stacks_in_413_page25 hr.shadow{height:3px;box-shadow:inset 0 3px 3px -3px rgba(0,0,0,0.5)}#stacks_in_413_page25 hr.cloudy{margin:3px 0;box-shadow:0 0 3px 1px #0033CC}#stacks_in_413_page25 hr.cloudy:after{content:"\00a0"}#stacks_in_413_page25 hr.inset{border-top:3px solid rgba(0,0,0,0.1);border-bottom:3px solid rgba(255,255,255,0.3)}#stacks_in_413_page25 hr.inset_two{border-top:3px solid #00CCFF;border-bottom:3px solid #0033CC}#stacks_in_413_page25 hr.inset_three{border-top:3px solid #0033CC;border-bottom:3px solid #00CCFF}#stacks_in_413_page25 hr.inset_four{border-top:3px solid #0033CC;border-bottom:3px solid #CCCCCC}#stacks_in_413_page25 hr.flared{height:30px;border-style:solid;border-color:#0033CC;border-width:3px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_413_page25 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#0033CC;border-width:0 0 3px 0;border-radius:20px}#stacks_in_413_page25 hr.glyph{padding:0;border:0;border-top:3px double #0033CC;color:#0033CC;text-align:center;margin:1em 0}#stacks_in_413_page25 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_413_page25 {
	padding: 20px 0px 25px 0px;
}
#stacks_in_282_page25 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_282_page25 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_282_page25 #jwresp_col2_stacks_in_282_page25{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_282_page25 #jwresp_col1_stacks_in_282_page25,#stacks_in_282_page25 #jwresp_col2_stacks_in_282_page25{width:100%;float:none;display:block}#stacks_in_282_page25 #jwresp_col1_stacks_in_282_page25{margin-bottom:15px}}

#stacks_in_406_page25 {
	padding: 20px 0px 0px 0px;
}
#stacks_in_360_page25 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 80px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_360_page25 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_360_page25 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_360_page25 .fluid-image.align-left img {
  float: left; }

#stacks_in_360_page25 .fluid-image.align-right img {
  float: right; }
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
